/* begin Page */

/* Created by Artisteer v3.1.0.55575 */

#zap-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.zap-box, .zap-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.zap-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.zap-sheet {
   background:#E1D1C1;
}
/* end Box, Sheet */

/* begin Header */
.zap-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin HeaderObject */
div.zap-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Layout */
.zap-content-layout, .zap-content-layout-row, .zap-layout-cell 
{
   display: block;
   zoom: 1;
}
.zap-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.zap-vmenublock {
   background:#741507;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.zap-vmenublockcontent {
   background:#741507;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.zap-vmenu, ul.zap-vmenu ul, ul.zap-vmenu li, ul.zap-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.zap-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'2px');
}
ul.zap-vmenu ul{
   margin-top:2px;
   padding-bottom: 4px;
}

ul.zap-vmenu a 
{
   color: #FEF7F5;
   background-color:#741507;
   padding: 0 10px 0 10px;
   height: 30px;
   line-height: 30px;
}

.zap-vmenu a.active 
{
   color: #FCFAF8;
   background-color:#B0560A;
}

ul.zap-vmenu a:hover
{
   color: #FCFAF8;
   background-color:#B0560A;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.zap-vmenu ul a {
   color: #DCC8B7 !important;
}
ul.zap-vmenu li li {
   padding-top:expression(this.previousSibling==null?'4px':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.zap-vmenu ul ul {
   margin-top:0;
}
ul.zap-vmenu ul a.active {
   color: #6B3D01 !important;
}
ul.zap-vmenu ul a:hover {
   color: #FDDED8 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.zap-block {
   background:#741507;
}
/* end Box, Block */

/* begin BlockHeader */
.zap-blockheader {
   background:#741507;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.zap-blockcontent {
   background:#741507;
}
.zap-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.zap-button-wrapper{
   zoom: 1;
}
.zap-button-wrapper .zap-button-l, .zap-button-wrapper .zap-button-r {
   display: none;
}
.zap-button-wrapper .zap-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.zap-post {
   background:#F5EFEA;
}
/* end Box, Post */

/* begin PostBullets */
.zap-post ul li, .zap-post ol ul li
{
   height: 1%;
   padding-left: 16px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.zap-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.zap-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.zap-footer-body{
   padding-right: 0;
   zoom:1;
}
.zap-footer{
   zoom:1;
   background:#E1D1C1;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.zap-search-button{
   display: none;
}
input.zap-search-text {
   padding-right: 0;
}
form.zap-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, sidebar1 */
.zap-sidebar1 {
   background:#741507;
}/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.zap-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
